# Node modules
node_modules
**/node_modules

# Logs
*.log
logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Build outputs
build
dist
out
.next
.cache
.parcel-cache

# Environment files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# OS files
.DS_Store
Thumbs.db

# IDE / Editor folders
.vscode
.idea
*.sublime-workspace
*.sublime-project

# Temporary files
*.swp
*.bak
*.tmp
